/* ######### Drop Down ULs CSS ######### */


.ddsubmenustyle, .ddsubmenustyle ul, .navMenuSub, .navMenuSub ul{ /*topmost and sub ULs, respectively*/
	font: normal 13px Arial;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 0;
	top: 0;
	list-style-type: none;
	background: #03A3DF;
	border: none;
	border-bottom-width: 0;
	visibility: hidden;
	z-index: 100;
}

.navMenuSub, .navMenuSub ul{
	font-size: 11px;
	z-index: 200;
	border: none;
}

.ddsubmenustyle li a, .navMenuSub li a{
	display: block;
	width: 170px; /*width of menu (not including side paddings)*/
	color: #FFFFFF;
	background-color: #03A3DF;
	text-decoration: none;
	padding: 4px 8px;
	border: none;
	text-align: left;
}

.navMenuSub li{
	background-color: #FFF;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.navMenuSub li a{
	color: #000;
	background-color: transparent;
	padding: 2px 2px 2px 25px;
	border: none;
	border-bottom: 1px solid #bababa;

}

* html .ddsubmenustyle li, * html .navMenuSub li{ /*IE6 CSS hack*/
	display: inline-block;
	width: 170px; /*width of menu (include side paddings of LI A*/
}


.navMenuSub li a:hover{
	color: black;

}

.ddsubmenustyle li a:link{
	color: white;
}
.ddsubmenustyle li a:hover{
	background-color: #0076A4;
	color: white;
}


/* ######### Neutral CSS  ######### */

.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
	padding-left: 4px;
	border: 0;
}

.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
	position: absolute;
	padding-top: 3px;
	left: 100px;
	border: 0;
}

.ddiframeshim{
	position: absolute;
	z-index: 500;
	background: transparent;
	border-width: 0;
	width: 0;
	height: 0;
	display: block;
}